From 15f8750dcad1564ee25df35ae15e9e53d9566a4e Mon Sep 17 00:00:00 2001
From: Johnson Chu <johnsoncodehk@gmail.com>
Date: Sat, 14 Dec 2024 04:01:44 +0800
Subject: [PATCH 04/10] chore: update tsslint

---
 pnpm-lock.yaml    | 58 +++++++++++++++++------------------------------
 tsslint.config.ts |  2 +-
 2 files changed, 22 insertions(+), 38 deletions(-)

diff --git a/tsslint.config.ts b/tsslint.config.ts
index c2fdca81..553fb301 100644
--- a/tsslint.config.ts
+++ b/tsslint.config.ts
@@ -1 +1 @@
-export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.2.cjs';
+export { default } from 'https://raw.githubusercontent.com/johnsoncodehk/tsslint-config/refs/heads/master/v1.4.cjs';

